.foot_bar {
     min-width: 1200px;
    background-color: #3B3B3D;
    padding-top: 30px;
    margin-top: 50px;
}

.foot_bar .foot_bar_contain {
    width: 1200px;
    margin: 0 auto;
}

.foot_bar .foot_bar_left {
    float: left;
}

.foot_bar .foot_bar_right {
    float: right;
    width: 360px;
}

.foot_bar_banner {
    width: 730px;
    height: 210px;
}

.foot_bar .ip_banner {
    width: 670px;
    margin: 0 auto;
}

.foot_bar .ip_banner .banner_contain {
    height: 180px;
    position: relative;
    display: block;
    padding-left: 30px;
}

.foot_bar .ip_banner .user_box {
    display: inline-block;
    margin-top: 20px;
}


.foot_bar .ip_banner .banner_contain .user_head {
    width: 65px;
    height: 65px;
    background: no-repeat center center;
    background-size: cover;
    display: block;
    float: left;
    margin-top: 10px;
    border-radius: 100%;
}

.foot_bar .ip_banner .banner_contain .user_info {
    float: right;
    width: 210px;
    margin-left: 15px;
}

.foot_bar .ip_banner .banner_contain .user_name {
    font-size: 24px;
    color: #DDDDDD;
    margin-top: 10px;
}

.foot_bar .ip_banner .banner_contain .user_des {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 8px;
}

.foot_bar .ip_banner .banner_contain .user_des_item {
    font-size: 15px;
    color: #AAA;
    line-height: 28px;
}



.foot_bar .ip_banner .slick-slide li {
    vertical-align: middle;
}

.foot_bar .ip_banner.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.foot_bar .ip_banner .slick-dots {
    bottom: 20px;
}

.foot_bar .ip_banner .slick-dots li button:before {
    color: #FFFFFF;
}

.foot_bar .ip_banner .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #FFFFFF;
}

.slick-prev,
.slick-prev:hover,
.slick-prev:focus {
    background: url("/images/shop-foot/banner_arrow_left.png") no-repeat center center;
    width: 22px;
    height: 22px;
    z-index: 10;
}

.slick-next,
.slick-next:hover,
.slick-next:focus {
    background: url("/images/shop-foot/banner_arrow_right.png") no-repeat center center;
    width: 22px;
    height: 22px;
    z-index: 10;
}

.slick-prev:before,
.slick-next:before {
    content: "";
}
.foot_bar .foot_bar_map_contain {
    width: 700px;
    height: 200px;
    margin-left: 15px;
}

.foot_bar .foot_bar_map_des {
    margin-top: 6px;
    margin-left: 10px;

}

.foot_bar .foot_bar_map_pic {
    width: 22px;
    height: 22px;
}

.foot_bar .foot_bar_map_text {
    font-size: 14px;
    color: #AAA;
    line-height: 22px;
    display: inline-block;
}
.contact_info{
    margin-top: 32px;
    height: 180px;
}
.foot_bar .contact_item {
    height: 54px;
}

.foot_bar .contact_pic {
    width: 44px;
    height: 44px;
    vertical-align: top;
    margin-top: 5px;
}

.foot_bar .contact_des {
    color: #AAA;
    font-size: 15px;
    display: inline-block;
    line-height: 27px;
    vertical-align: top;
    margin-top: 15px;
}

.foot_bar .contact_des.two_row {
    margin-top: 0px;
}
.foot_bar .time_box{
    line-height: 28px;
    margin-left: 5px;
    min-height: 150px;
}
.foot_bar .time_item{
    font-size: 15px;
    color: #AAA;
}
.foot_bar .time_label {
    display: inline-block;
    width: 100px;

}
.foot_bar .time_value {
     display: inline-block;
     margin-left: 10px;

}
.foot_contact_link{
    margin-left: 5px;
}
.foot_contact_link .foot_contact_link_pic_item {
     width: 44px;
    height: 44px;
    margin-right: 20px;
    display:inline-block;
    position:relative;
}
.foot_contact_link .foot_contact_link_pic{
    width: 44px;
    height: 44px;
}
.foot_contact_link .mask_code {
    position: absolute;
    left: 50%;
        margin-left: -126px;
    display: none;
        margin-top: -190px;
    width:240px;
    height:120px;
    padding:5px;
    background-color: #fff;
}
.foot_contact_link .mask_code .tooltip-arrow {
   top: 130px;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0 5px;
    border-top-color: #ffffff;
}
.foot_contact_link .mask_code_pic {
    width:120px;
    height:120px;
    float:left;
}
.foot_contact_link .foot_contact_link_pic_item:hover .mask_code {
    display:block;
}
.foot_title{
    min-width: 1200px;
    text-align: center;
    font-size:50px;
    color: #69696A;
    margin-top: 6px;
    line-height: 60px;
    padding-bottom: 12px;
}
.foot_info{
     min-width: 1200px;
     text-align: center;
     font-size: 13px;
     color: #888;
     background-color: #242424;
     line-height: 56px;
}